package Common.Visual;
import Common.Database.Objects.DBObject;
public interface DBObjectFilter_<D extends DBObject> {
    boolean Validate(D dbObject);
    default void DropMatchesCount() {
    }
    default void ShowMatchesCount() {
    }
    //-------
}
